Skip to main content

Long-Term Realized Price

long-term-realized-price

Chart: Long-Term Realized Price

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2long_term_realized_pricestringLong-term realized price

Example Request​

https://charts.bitbo.io/api/v1/long-term-realized-price/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/long-term-realized-price/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/long-term-realized-price/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"97151.39",
"29041.59"
],
[
"2025-05-08",
"103043.55",
"29130.68"
],
[
"2025-05-09",
"102912.25",
"29765.21"
]
]
}